Subject: RE:Comforter question #Ref 20240413003121697
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 15 Apr 2024 07:41:26 -0700

Hello Beth-

Thank you for your email. Can you provide us the your order number when you purchased the item? We will need it for us to look for the item here on our system.

Best regards,

Kyle

Designer Living

[email-masked]

===============================================================================

Hi, I bought a comforter of yours and I'm pretty sure it's older, I love it bit I'm missing a pillow sham and was wondering if you still have old stock or something.  I'd love to be able to buy one.

Please let me know

Thanks

Beth Hatcher

770 841 9203

[email-masked]

Thank you!